. $("$libFolder\IPMI\Commutator\CommonMsgConstants.ps1")
. $("$libFolder\IPMI\Commutator\CommonConstants.ps1")

Write-Host $MSG_COMMUTATOR_SNAPIN_LOADING
if(!(Get-Module $("$libFolder\IPMI\Commutator\Juniper.dll") -ErrorAction:SilentlyContinue))
{
	Import-Module $("$libFolder\IPMI\Commutator\Juniper.dll")
}